{
  "name": "farma-finder",
  "version": "1.0.0",
  "description": "FarmaFinder - Full stack application",
  "private": true,
  "scripts": {
    "dev": "npm-run-all --parallel dev:backend dev:frontend",
    "dev:backend": "npm run dev --prefix backend",
    "dev:frontend": "npm run dev --prefix frontend",
    "start": "npm-run-all --parallel start:backend start:frontend",
    "start:backend": "npm start --prefix backend",
    "start:frontend": "npm run preview --prefix frontend",
    "install:all": "npm install && npm install --prefix backend && npm install --prefix frontend",
    "build:web": "npm run build --prefix frontend",
    "cap:sync": "npm run build:web && cap sync",
    "cap:copy": "npm run build:web && cap copy",
    "cap:open:android": "cap open android",
    "cap:open:ios": "cap open ios",
    "cap:run:android": "npm run build:web && cap run android",
    "cap:run:ios": "npm run build:web && cap run ios"
  },
  "devDependencies": {
    "@capacitor/cli": "^8.4.1",
    "npm-run-all": "^4.1.5"
  },
  "dependencies": {
    "@capacitor-mlkit/barcode-scanning": "^8.1.0",
    "@capacitor/android": "^8.4.1",
    "@capacitor/app": "^8.1.0",
    "@capacitor/core": "^8.4.1",
    "@capacitor/ios": "^8.4.1",
    "@capacitor/splash-screen": "^8.0.1",
    "@capacitor/status-bar": "^8.0.2"
  }
}
